Description

The time displays seconds, which | normally do not need to know.
The nickname column by itself wastes space, since not every nickname is very long (while some are).
Would be nice to get that tighter packed, so there is less "white" on the screen.

History

#1 - 03/07/2009 04:49 PM - DevUrandom

Please change topic to: "Use space more efficient"

In the nicklist you use a treeview to sort the nicks based on role. That seems to waste space as well, since most often the large majority is just a user,
not an operator, etc.

#2 - 03/07/2009 05:05 PM - Sputnick

- Subject changed from Use space in bufferview better to Use space more efficiently
#3 - 03/07/2009 05:06 PM - DevUrandom
Maybe a bit more explanation:

One can resize columns, but that does not help. It still either wastes space for short nicks, or does not fully display long nicks.

#4 - 07/26/2009 02:54 PM - Toni

If you implement this feature, please only as an option. | find the right aligned nick column is one of the greatest features in quassel.
